@charset "utf-8";

/* 아웃로그인 스킨 */
.ol{position:relative;margin:20px;}
.ol h2{margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}

.ol a.btn_admin{display:inline-block;padding:0 10px;height:25px;text-decoration:none;line-height:25px;vertical-align:middle} /* 관리자 전용 버튼 */
.ol a.btn_admin:focus, .ol a.btn_admin:hover{text-decoration:none}

#ol_before{margin:0 auto;width:93.75%;max-width:250px;}
#ol_before:after{display:block;visibility:hidden;clear:both;content:""}
#ol_before .ol_wr{position:relative;text-align:center;}
#ol_id,
#ol_pw{display:block;margin-bottom:5px;width:100%;border:1px solid #ccc;padding:0 10px;height:50px;line-height:48px;}
#ol_submit{padding:0;width:100%;height:50px;background:#666;border:none;color:#fff;font-size:19px;font-size:1.1875em;font-weight:400;}
#ol_svc{}
#ol_svc a{display:block;margin-bottom:5px;padding:3px 0;border:solid 1px #ccc;border-radius:30px;font-size:14px;font-size:0.875em;}
#ol_auto{margin-bottom:5px;}
#ol_auto label{color:#555}
#ol_auto input{width:13px;height:13px} 
.ol_auto_wr{padding:20px 0 0;line-height:1.5;text-align:center;}

#ol_after{margin:0 auto;width:93.75%;max-width:250px;border:solid 1px #ccc;border-radius:5px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);box-shadow:0 1px 2px rgba(0,0,0,0.1)}
#ol_after_hd{position:relative;padding:10px;line-height:1.5;text-align:center;}
#ol_after_hd a{display:block;}
#ol_after_hd strong{display:block;margin-top:10px;}
#ol_after_hd .profile_img{display:block;position:relative;top:0;left:0;margin:0 auto;width:50px;height:50px;}
#ol_after_hd .profile_img img{border:1px solid #bbb;border-radius:50%;width:50px;height:50px}
#ol_after_hd .profile_img  a{display:block;position:absolute;bottom:-5px;right:-5px;background:#fff;text-align:center;font-size:17px;width:30px;line-height:30px;border-radius:50%;color:#777;-webkit-box-shadow:-2px -2px 5px rgba(0,0,0,0.1);-moz-box-shadow: -2px -2px 5px rgba(0,0,0,0.1);box-shadow:-2px -2px 5px rgba(0,0,0,0.1);}
#ol_after_hd .btn_admin{}
#ol_after_hd .btn_b04{}
#ol_after_private{background:#f7f7f7;border-top:1px solid #e8e8e8;zoom:1}
#ol_after_private:after{display:block;visibility:hidden;clear:both;content:""}
#ol_after_private li{margin-bottom:1px;position:relative;float:left;width:33.333%;text-align:center}
#ol_after_private a{display:block;color:#444;line-height:20px;height:60px;border-left:1px solid #e8e8e8;padding:10px 0;}
#ol_after_private li:first-child a{border-left:0}
#ol_after_private a strong{display:inline-block;max-width:87px;overflow:hidden;white-space:nowrap;text-overflow:clip;background:#7587a2;color:#fff;padding:0 8px;border-radius:15px;font-size:0.92em;box-shadow:inset 2px 1px 3px rgba(0,0,0,0.2)}
#ol_after_private a strong.scrap{padding:0 14px}
#ol_after_private a:hover strong{background:#4b8bff}
#ol_after_private li a:hover{color:#4b8bff;background:#f1f1f1}
#ol_after_memo{;margin-right:1px}
#ol_after_pt{margin-right:1px}
/* ─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── Media queries ───────────────────────────────────────────────────────────────────────────────────────────────────────────────────
───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
@media all and (max-width:420px){
	#ol_before,
	#ol_after{max-width:200px;}
}